    /*
    Flaticon icon font: Flaticon
    Creation date: 16/04/2019 11:35
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-book:before { content: "\f100"; }
.flaticon-classroom-1:before { content: "\f101"; }
.flaticon-student:before { content: "\f102"; }
.flaticon-brain:before { content: "\f103"; }
.flaticon-tutor:before { content: "\f104"; }
.flaticon-bus:before { content: "\f105"; }
.flaticon-school:before { content: "\f106"; }
.flaticon-school-1:before { content: "\f107"; }
.flaticon-plant:before { content: "\f108"; }
.flaticon-teacher:before { content: "\f109"; }
.flaticon-classroom:before { content: "\f10a"; }
.flaticon-running:before { content: "\f10b"; }
.flaticon-bullseye:before { content: "\f10c"; }
.flaticon-walk:before { content: "\f10d"; }
.flaticon-student-1:before { content: "\f10e"; }
.flaticon-hands-and-gestures:before { content: "\f10f"; }
.flaticon-translate:before { content: "\f110"; }
.flaticon-lab:before { content: "\f111"; }
.flaticon-classroom-with-students-group-and-the-teacher:before { content: "\f112"; }
.flaticon-student-2:before { content: "\f113"; }
.flaticon-student-3:before { content: "\f114"; }
.flaticon-university:before { content: "\f115"; }
.flaticon-compass:before { content: "\f116"; }
.flaticon-rule:before { content: "\f117"; }
.flaticon-school-2:before { content: "\f118"; }
.flaticon-newspaper:before { content: "\f119"; }
.flaticon-news:before { content: "\f11a"; }
.flaticon-person-disco:before { content: "\f11b"; }
.flaticon-fight:before { content: "\f11c"; }
.flaticon-musician:before { content: "\f11d"; }
.flaticon-guitar:before { content: "\f11e"; }
.flaticon-bell:before { content: "\f11f"; }
.flaticon-religion:before { content: "\f120"; }
.flaticon-soccer:before { content: "\f121"; }
.flaticon-award:before { content: "\f122"; }
.flaticon-football-field-in-perspective:before { content: "\f123"; }
.flaticon-telephone:before { content: "\f124"; }
.flaticon-flower:before { content: "\f125"; }
.flaticon-flower-1:before { content: "\f126"; }
.flaticon-flower-2:before { content: "\f127"; }
.flaticon-flower-3:before { content: "\f128"; }
.flaticon-flower-4:before { content: "\f129"; }
.flaticon-pencil-and-ruler-cross-of-school-materials:before { content: "\f12a"; }
.flaticon-pencilcase:before { content: "\f12b"; }
.flaticon-clip:before { content: "\f12c"; }
.flaticon-book-1:before { content: "\f12d"; }
.flaticon-file:before { content: "\f12e"; }
.flaticon-book-2:before { content: "\f12f"; }
.flaticon-open-book:before { content: "\f130"; }
.flaticon-attach:before { content: "\f131"; }
.flaticon-compass-1:before { content: "\f132"; }
.flaticon-compass-2:before { content: "\f133"; }
.flaticon-tools-and-utensils:before { content: "\f134"; }
.flaticon-art-and-design:before { content: "\f135"; }
.flaticon-brush:before { content: "\f136"; }
.flaticon-broken:before { content: "\f137"; }
.flaticon-exam:before { content: "\f138"; }
.flaticon-yoga:before { content: "\f139"; }
.flaticon-arrows:before { content: "\f13a"; }
.flaticon-help:before { content: "\f13b"; }
    
    $font-Flaticon-book: "\f100";
    $font-Flaticon-classroom-1: "\f101";
    $font-Flaticon-student: "\f102";
    $font-Flaticon-brain: "\f103";
    $font-Flaticon-tutor: "\f104";
    $font-Flaticon-bus: "\f105";
    $font-Flaticon-school: "\f106";
    $font-Flaticon-school-1: "\f107";
    $font-Flaticon-plant: "\f108";
    $font-Flaticon-teacher: "\f109";
    $font-Flaticon-classroom: "\f10a";
    $font-Flaticon-running: "\f10b";
    $font-Flaticon-bullseye: "\f10c";
    $font-Flaticon-walk: "\f10d";
    $font-Flaticon-student-1: "\f10e";
    $font-Flaticon-hands-and-gestures: "\f10f";
    $font-Flaticon-translate: "\f110";
    $font-Flaticon-lab: "\f111";
    $font-Flaticon-classroom-with-students-group-and-the-teacher: "\f112";
    $font-Flaticon-student-2: "\f113";
    $font-Flaticon-student-3: "\f114";
    $font-Flaticon-university: "\f115";
    $font-Flaticon-compass: "\f116";
    $font-Flaticon-rule: "\f117";
    $font-Flaticon-school-2: "\f118";
    $font-Flaticon-newspaper: "\f119";
    $font-Flaticon-news: "\f11a";
    $font-Flaticon-person-disco: "\f11b";
    $font-Flaticon-fight: "\f11c";
    $font-Flaticon-musician: "\f11d";
    $font-Flaticon-guitar: "\f11e";
    $font-Flaticon-bell: "\f11f";
    $font-Flaticon-religion: "\f120";
    $font-Flaticon-soccer: "\f121";
    $font-Flaticon-award: "\f122";
    $font-Flaticon-football-field-in-perspective: "\f123";
    $font-Flaticon-telephone: "\f124";
    $font-Flaticon-flower: "\f125";
    $font-Flaticon-flower-1: "\f126";
    $font-Flaticon-flower-2: "\f127";
    $font-Flaticon-flower-3: "\f128";
    $font-Flaticon-flower-4: "\f129";
    $font-Flaticon-pencil-and-ruler-cross-of-school-materials: "\f12a";
    $font-Flaticon-pencilcase: "\f12b";
    $font-Flaticon-clip: "\f12c";
    $font-Flaticon-book-1: "\f12d";
    $font-Flaticon-file: "\f12e";
    $font-Flaticon-book-2: "\f12f";
    $font-Flaticon-open-book: "\f130";
    $font-Flaticon-attach: "\f131";
    $font-Flaticon-compass-1: "\f132";
    $font-Flaticon-compass-2: "\f133";
    $font-Flaticon-tools-and-utensils: "\f134";
    $font-Flaticon-art-and-design: "\f135";
    $font-Flaticon-brush: "\f136";
    $font-Flaticon-broken: "\f137";
    $font-Flaticon-exam: "\f138";
    $font-Flaticon-yoga: "\f139";
    $font-Flaticon-arrows: "\f13a";
    $font-Flaticon-help: "\f13b";